{
  "conditions": [
    {
      "type": "forge:mod_loaded",
      "modid": "immersiveengineering"
    }
  ],
  "type": "immersiveengineering:cloche",
  "results": [
    {
      "item": "farmersdelight:onion",
      "count": 2
    }
  ],
  "input": {
    "item": "farmersdelight:onion"
  },
  "soil": {
    "item": "farmersdelight:rich_soil"
  },
  "time": 700,
  "render": {
    "type": "crop",
    "block": "farmersdelight:onions"
  }
}
